گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 12 ماهه فیوژن
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
فلز
صورت
روز و شب
تیوبی
کرم
50 میلیلیتر
بافت سبک
انواع پوست
ترمیمکننده, آبرسان, تغذیهکننده, درخشانکننده, درمانی
سفید
سفید
سفید
سفید
مشکی
سفید
250 گرم
250 گرم
350 گرم
گرم
180 گرم
دو عدد
دو عدد
چهار عدد
چهار عدد
یک عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
Power WPS WLAN
power-reset
POWER/WPS/WLAN/Reset
کلید روشن / خاموش دستگاه کلید روشن / خاموش وایرلس کلید ریست / WPS
دو عدد
دو عدد
دو عدد
Internal
wifi
WI-FI
خارجی ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
Port Forwarding
قابلیت نصب آسان
نشانگر LED
قابلیت نصب آسان
Power DSL Internet 2پورت LAN WLAN WPS FXS1
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
Internet ADSL LAN Power
نشانگر پاور نشانگر وضعیت لینک ADSL نشانگر وضعیت اینترنت نشانگر وایرلس نشانگر پورت های شبکه
IEEE802.11b/g/n
IEEE 802.3, 802.3u
12ولت DC
آداپتور 12 ولت 1 آمپر
12V-1A
برق
آداپتور برق
DDNS
LAN
DDNS
DHCP
DHCP
IEEE 802.11b/g/n
EEE 802.11n IEEE 802.11g IEEE 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
Support 64/128 bit WEP, WPA-PSK/WPA2-PSK, Wireless MAC Filtering
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
Virtual Server, DMZ, ACL(Access Control List)
VDSL2/ADSL2plus
ندارد
PPTP, L2TP, IPSec Pass-through
دارد
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC – Up to 8 PVCs
WEB,TR069,SNMP
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration(HTTP), Remote management, Telnet management, Command Line Interface, SSL for TR-069, SNMP v1/2c, SNMP over EOC, Web Based Firmware Upgrade, CWMP(TR-069), Diagnostic Tools
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE FCC
CE, FCC, RoHS
همه سیستم عامل ها
ویندوز و ….
پشتیبانی از تکنولوژی GPON
موبایل و کامپیوتر
0-40سانتی گراد
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
آنتن خارجی
130*220*40 میلیمتر
175x140x30 میلیمتر
میلیمتر
130x35x195 میلیمتر
USB 2.0, RJ-11
RJ-45 LAN, پورت USB
RJ-45 LAN
RJ-45 LAN
دو عدد
دو عدد
دو عدد
یک عدد
480 مگابیت بر ثانیه
12 دسیبل (12dBi)
2 دسیبل (2dBi)
آداپتور
کابل برق
Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1(G.DMT), ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs), ITU-T G.995.1
ITU-T G.992.5
2.400-2.4835GHz
QoS Remarking based on IPP/ToS, DSCP and 802.1p
NAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death